"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const optgroup = require("../select/src/optgroup.js");
const index = require("../dynamics/index.js");
const VxeOptgroup = Object.assign(optgroup.default, {
  install: function(app) {
    app.component(optgroup.default.name, optgroup.default);
  }
});
index.dynamicApp.use(VxeOptgroup);
index_esm.VxeUI.component(optgroup.default);
const Optgroup = VxeOptgroup;
exports.Optgroup = Optgroup;
exports.VxeOptgroup = VxeOptgroup;
exports.default = VxeOptgroup;
